msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-10-04 21:42+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""

#. (itstool) path: credit/name
#: C/board-size.page:11
#: C/flags.page:19
#: C/get-help.page:11
#: C/high-scores.page:11
#: C/new-game.page:13
#: C/rules.page:11
msgid "Baptiste Mille-Mathias"
msgstr ""

#. (itstool) path: credit/years
#: C/board-size.page:13
#: C/bug-filing.page:11
#: C/develop.page:12
#: C/documentation.page:11
#: C/get-help.page:13
#: C/rules.page:13
#: C/translate.page:12
msgid "2011"
msgstr ""

#. (itstool) path: credit/name
#: C/board-size.page:16
#: C/documentation.page:14
#: C/flags.page:25
#: C/get-help.page:16
#: C/high-scores.page:16
#: C/index.page:17
#: C/new-game.page:18
#: C/rules.page:16
msgid "Ekaterina Gerasimova"
msgstr ""

#. (itstool) path: credit/years
#: C/board-size.page:18
#: C/documentation.page:16
#: C/flags.page:15
#: C/flags.page:21
#: C/flags.page:27
#: C/get-help.page:18
#: C/high-scores.page:13
#: C/high-scores.page:18
#: C/new-game.page:15
#: C/new-game.page:20
#: C/rules.page:18
#: C/shortcuts.page:12
msgid "2012"
msgstr ""

#. (itstool) path: page/title
#: C/board-size.page:23
msgid "How to change the game board size"
msgstr ""

#. (itstool) path: page/p
#: C/board-size.page:25
msgid "You can select a field size at the start of the application."
msgstr ""

#. (itstool) path: page/p
#: C/board-size.page:27
msgid "Select one of the grid sizes:"
msgstr ""

#. (itstool) path: item/p
#: C/board-size.page:29
msgid "a 8 × 8 board with 10 mines"
msgstr ""

#. (itstool) path: item/p
#: C/board-size.page:30
msgid "a 16 × 16 board with 40 mines"
msgstr ""

#. (itstool) path: item/p
#: C/board-size.page:31
msgid "a 30 × 16 board with 99 mines"
msgstr ""

#. (itstool) path: item/p
#: C/board-size.page:32
msgid "a custom board, where you chose the size and the number of mines"
msgstr ""

#. (itstool) path: page/p
#: C/board-size.page:36
msgid "To change the <link xref=\"board-size\">board size</link> later, press the <gui style=\"button\">Change Difficulty</gui> button on the right."
msgstr ""

#. (itstool) path: credit/name
#: C/bug-filing.page:9
#: C/develop.page:10
#: C/documentation.page:9
#: C/flags.page:13
#: C/translate.page:10
msgid "Tiffany Antopolski"
msgstr ""

#. (itstool) path: license/p
#: C/bug-filing.page:14
#: C/develop.page:15
#: C/documentation.page:23
#: C/index.page:21
#: C/translate.page:19
msgid "Creative Commons Share Alike 3.0"
msgstr ""

#. (itstool) path: page/title
#: C/bug-filing.page:18
msgid "Help make <app>Mines</app> better"
msgstr ""

#. (itstool) path: section/title
#: C/bug-filing.page:21
msgid "Report a bug or suggest an improvement"
msgstr ""

#. (itstool) path: section/p
#: C/bug-filing.page:22
msgid "<app>Mines</app> is maintained by a volunteer community. You are welcome to participate. If you notice a problem you can file a <em>bug report</em>. To file a bug, go to <link href=\"https://gitlab.gnome.org/GNOME/gnome-mines/issues\"/>."
msgstr ""

#. (itstool) path: section/p
#: C/bug-filing.page:25
msgid "This is a bug tracking system where users and developers can file details about bugs and crashes, or request enhancements."
msgstr ""

#. (itstool) path: section/p
#: C/bug-filing.page:28
msgid "To participate you need an account, which will give you the ability to gain access, file bugs, make comments, and receive updates by e-mail about the status of your bug. If you don't already have an account, just click on the <gui>Sign in/Register</gui> link to create one."
msgstr ""

#. (itstool) path: section/p
#: C/bug-filing.page:32
msgid "Once you have an account, log in, click on <gui>New Issue</gui>. Before reporting a bug, please read the <link href=\"https://bugzilla.gnome.org/page.cgi?id=bug-writing.html\">bug writing guidelines</link>, and please <link href=\"https://gitlab.gnome.org/GNOME/gnome-mines/issues\">browse</link> for the bug to see if it already exists."
msgstr ""

#. (itstool) path: section/p
#: C/bug-filing.page:39
msgid "If you are requesting a new feature, choose <gui>Feature</gui> in the <gui>Labels</gui> menu. Fill in the Title and Description sections and click <gui>Submit issue</gui>."
msgstr ""

#. (itstool) path: section/p
#: C/bug-filing.page:43
msgid "Your report will be given an ID number, and its status will be updated as it is being dealt with. Thanks for helping make <app>Mines</app> better!"
msgstr ""

#. (itstool) path: page/title
#: C/develop.page:19
msgid "Help develop"
msgstr ""

#. (itstool) path: page/p
#: C/develop.page:20
msgid "The <app>GNOME Games</app> are developed and maintained by a volunteer community. You are welcome to participate."
msgstr ""

#. (itstool) path: page/p
#: C/develop.page:23
msgid "If you would like to <link href=\"https://wiki.gnome.org/Apps/Games/Contribute\">help develop <app>GNOME Games</app></link>, you can get in touch with the developers using <link href=\"https://cbe005.chat.mibbit.com/?url=irc%3A%2F%2Firc.gnome.org%2Fgnome-games\">irc</link>, or via our <link href=\"https://mail.gnome.org/mailman/listinfo/games-list\">mailing list</link>."
msgstr ""

#. (itstool) path: credit/name
#: C/documentation.page:19
#: C/new-game.page:23
msgid "Aruna Sankaranarayanan"
msgstr ""

#. (itstool) path: page/title
#: C/documentation.page:27
msgid "Help write documentation"
msgstr ""

#. (itstool) path: page/p
#: C/documentation.page:29
msgid "The GNOME Games user help is maintained by a volunteer community. You are welcome to participate."
msgstr ""

#. (itstool) path: page/p
#: C/documentation.page:32
msgid "To contribute to the Documentation Project, get in touch with us on the <link href=\"https://client01.chat.mibbit.com/?url=irc%3A%2F%2Firc.gnome.org%2Fdocs\">#docs</link> channel on <link href=\"https://wiki.gnome.org/GnomeIrcChannels\">irc.gnome.org</link> or via our <link href=\"https://mail.gnome.org/mailman/listinfo/gnome-doc-list\">mailing list</link>."
msgstr ""

#. (itstool) path: page/p
#: C/documentation.page:39
msgid "Our <link href=\"https://wiki.gnome.org/DocumentationProject/Contributing\">wiki</link> page contains useful information."
msgstr ""

#. (itstool) path: page/title
#: C/flags.page:32
msgid "How to use flags"
msgstr ""

#. (itstool) path: td/p
#: C/flags.page:39
msgid "Flags are used to mark tiles which you suspect may hide a mine. Putting a flag on a tile prevents you from clicking on it and possibly causing an explosion, which would end the game."
msgstr ""

#. (itstool) path: td/p
#: C/flags.page:42
msgid "The exact look of the flags depends on the theme. You can change the theme by clicking <gui>Mines</gui> in the top bar and then selecting <gui>Appearance</gui>."
msgstr ""

#. (itstool) path: section/title
#: C/flags.page:50
msgid "How to place a flag on a tile"
msgstr ""

#. (itstool) path: td/p
#: C/flags.page:54
msgid "Flags cannot be clicked. To place a flag on a tile:"
msgstr ""

#. (itstool) path: item/p
#: C/flags.page:56
msgid "right click on a blank tile."
msgstr ""

#. (itstool) path: note/p
#: C/flags.page:66
msgid "To make the number of available flags equal to the number of remaining mines, open the application menu in the top bar and enable the <gui style=\"checkbox\">Show Warnings</gui> and <gui style=\"checkbox\">Use Question Flags</gui> preferences."
msgstr ""

#. (itstool) path: section/title
#: C/flags.page:76
msgid "Use of the <em>question</em> flag"
msgstr ""

#. (itstool) path: section/p
#: C/flags.page:77
msgid "If you are not sure whether a tile hides a mine, you can use the <em>question</em> flag."
msgstr ""

#. (itstool) path: td/p
#: C/flags.page:82
msgid "To put an <em>I'm not sure</em> flag on a tile:"
msgstr ""

#. (itstool) path: item/p
#: C/flags.page:84
msgid "Right-click twice on a blank tile or once on a flag."
msgstr ""

#. (itstool) path: note/p
#: C/flags.page:95
msgid "To enable these flags, open the application menu in the top bar and enable the <gui style=\"checkbox\">Use Question Flags</gui> preference."
msgstr ""

#. (itstool) path: credit/name
#: C/get-help.page:21
#: C/new-game.page:27
msgid "Rashi Aswani"
msgstr ""

#. (itstool) path: credit/years
#: C/get-help.page:23
msgid "2014"
msgstr ""

#. (itstool) path: page/title
#: C/get-help.page:28
msgid "Warnings"
msgstr ""

#. (itstool) path: page/p
#: C/get-help.page:30
msgid "You can flag warnings to help you keep track of flags."
msgstr ""

#. (itstool) path: page/p
#: C/get-help.page:32
msgid "To enable warnings, click <gui>Mines</gui> in the top bar and then select <gui>Show Warnings</gui>. This will warn you when you try to place too many flags next to an open tile."
msgstr ""

#. (itstool) path: page/title
#: C/high-scores.page:23
msgid "High scores"
msgstr ""

#. (itstool) path: page/p
#: C/high-scores.page:25
msgid "The high scores list the ten fastest times in which each type of mine field has been cleared."
msgstr ""

#. (itstool) path: page/p
#: C/high-scores.page:28
msgid "To view the high scores, open the application menu in the top bar and select <gui style=\"menuitem\">Scores</gui>. The dialog will display the <gui>Small</gui> field size by default; to view other sizes, select them in the drop down menu at the top of the dialog."
msgstr ""

#. (itstool) path: info/title
#: C/index.page:9
msgctxt "link"
msgid "GNOME Mines"
msgstr ""

#. (itstool) path: info/title
#: C/index.page:10
msgctxt "text"
msgid "GNOME Mines"
msgstr ""

#. (itstool) path: credit/name
#: C/index.page:13
#: C/shortcuts.page:10
msgid "Brian Grohe"
msgstr ""

#. (itstool) path: page/title
#: C/index.page:25
msgid "<_:media-1/> GNOME Mines"
msgstr ""

#. (itstool) path: page/p
#: C/index.page:27
msgid "<app>Mines</app> is a clone of the game Minesweeper. The aim is to locate all the mines that are hidden under tiles on a rectangular board. You will need to use a combination of logic and luck to find all the mines without triggering an explosion."
msgstr ""

#. (itstool) path: section/title
#: C/index.page:34
msgid "Game Play"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:37
msgid "Useful tips"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:40
msgid "Advanced"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:43
msgid "Get Involved"
msgstr ""

#. (itstool) path: info/desc
#: C/license.page:8
msgid "Legal information."
msgstr ""

#. (itstool) path: page/title
#: C/license.page:11
msgid "License"
msgstr ""

#. (itstool) path: page/p
#: C/license.page:12
msgid "This work is distributed under a CreativeCommons Attribution-Share Alike 3.0 Unported license."
msgstr ""

#. (itstool) path: page/p
#: C/license.page:20
msgid "You are free:"
msgstr ""

#. (itstool) path: item/title
#: C/license.page:25
msgid "<em>To share</em>"
msgstr ""

#. (itstool) path: item/p
#: C/license.page:26
msgid "To copy, distribute and transmit the work."
msgstr ""

#. (itstool) path: item/title
#: C/license.page:29
msgid "<em>To remix</em>"
msgstr ""

#. (itstool) path: item/p
#: C/license.page:30
msgid "To adapt the work."
msgstr ""

#. (itstool) path: page/p
#: C/license.page:33
msgid "Under the following conditions:"
msgstr ""

#. (itstool) path: item/title
#: C/license.page:38
msgid "<em>Attribution</em>"
msgstr ""

#. (itstool) path: item/p
#: C/license.page:39
msgid "You must attribute the work in the manner specified by the author or licensor (but not in any way that suggests that they endorse you or your use of the work)."
msgstr ""

#. (itstool) path: item/title
#: C/license.page:46
msgid "<em>Share Alike</em>"
msgstr ""

#. (itstool) path: item/p
#: C/license.page:47
msgid "If you alter, transform, or build upon this work, you may distribute the resulting work only under the same, similar or a compatible license."
msgstr ""

#. (itstool) path: page/p
#: C/license.page:53
msgid "For the full text of the license, see the <link href=\"http://creativecommons.org/licenses/by-sa/3.0/legalcode\">CreativeCommons website</link>, or read the full <link href=\"http://creativecommons.org/licenses/by-sa/3.0/\">Commons Deed</link>."
msgstr ""

#. (itstool) path: page/title
#: C/new-game.page:32
msgid "Start a new game"
msgstr ""

#. (itstool) path: page/p
#: C/new-game.page:34
msgid "To start a new game:"
msgstr ""

#. (itstool) path: item/p
#: C/new-game.page:37
msgid "Press the <gui style=\"button\">Play again</gui> button on the right."
msgstr ""

#. (itstool) path: item/p
#: C/new-game.page:41
msgid "To change the <link xref=\"board-size\">board size</link>, press the <gui style=\"button\">Change Difficulty</gui> button on the right."
msgstr ""

#. (itstool) path: note/p
#: C/new-game.page:47
msgid "If you are already playing a game and press the <gui style=\"button\">Start over</gui> button, <app>Mines</app> will ask if you want to <gui>Keep Current Game</gui> or <gui>Start New Game</gui>. If you choose the latter, your current game will be lost."
msgstr ""

#. (itstool) path: page/title
#: C/rules.page:24
msgid "Game rules"
msgstr ""

#. (itstool) path: page/p
#: C/rules.page:26
msgid "The aim of <app>Mines</app> is to clear the minefield without detonating any of the mines."
msgstr ""

#. (itstool) path: item/p
#: C/rules.page:31
msgid "Start by choosing one of the three default board sizes, or by selecting a custom board."
msgstr ""

#. (itstool) path: item/p
#: C/rules.page:35
msgid "The game begins with the board covered in tiles. Click on any tile to uncover it. You will reveal:"
msgstr ""

#. (itstool) path: item/p
#: C/rules.page:39
msgid "A colored number, which represent the number of mines in the adjacent tiles. This will help you deduce where the mines are so that you can mark them with <link xref=\"flags\">flags</link>."
msgstr ""

#. (itstool) path: item/p
#: C/rules.page:44
msgid "A blank tile, which means there are no mines under any of the adjacent tiles."
msgstr ""

#. (itstool) path: item/p
#: C/rules.page:48
msgid "A mine, which will detonate and end the game."
msgstr ""

#. (itstool) path: item/p
#: C/rules.page:53
msgid "Repeat the previous step until you have uncovered all the tiles which do not have mines underneath them."
msgstr ""

#. (itstool) path: page/p
#: C/rules.page:58
msgid "If you complete the game quickly enough, you will be added to the <link xref=\"high-scores\">high scores</link> list."
msgstr ""

#. (itstool) path: page/title
#: C/shortcuts.page:18
msgid "Keyboard shortcuts"
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:21
msgid "New game"
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:22
msgid "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:25
msgid "New game with last used settings"
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:26
msgid "<keyseq><key>Ctrl</key><key>R</key></keyseq>"
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:29
msgid "Pause"
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:30
msgid "<key>Pause</key>"
msgstr ""

#. (itstool) path: note/p
#: C/shortcuts.page:31
msgid "Use the <gui style=\"button\">Pause</gui> on the right if your keyboard does not have a <key>Pause</key> key."
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:35
msgid "Help"
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:36
msgid "<key>F1</key>"
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:39
msgid "Quit"
msgstr ""

#. (itstool) path: td/p
#: C/shortcuts.page:40
msgid "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
msgstr ""

#. (itstool) path: credit/name
#: C/translate.page:15
msgid "Michael Hill"
msgstr ""

#. (itstool) path: page/title
#: C/translate.page:23
msgid "Help translate"
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:24
msgid "The <app>GNOME games</app> user interface and documentation is being translated by a world-wide volunteer community. You are welcome to participate."
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:27
msgid "There are <link href=\"https://l10n.gnome.org/module/gnome-mines/\">many languages</link> for which translations are still needed."
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:30
msgid "To start translating you will need to <link href=\"https://l10n.gnome.org\">create an account</link> and join the <link href=\"https://l10n.gnome.org/teams/\">translation team</link> for your language. This will give you the ability to upload new translations."
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:34
msgid "You can chat with GNOME translators using <link href=\"https://cbe003.chat.mibbit.com/?url=irc%3A%2F%2Firc.gnome.org%2Fi18n\">irc</link>. People on the channel are located worldwide, so you may not get an immediate response as a result of timezone differences."
msgstr ""

#. (itstool) path: page/p
#: C/translate.page:37
msgid "Alternatively, you can contact the Internationalization Team using their <link href=\"https://mail.gnome.org/mailman/listinfo/gnome-i18n\">mailing list</link>."
msgstr ""

